﻿@charset "utf-8";.products{width:1200px;padding-top:25px;}
img{padding:0px;margin:0px;}
.xixibox{width:1200px;margin:0 auto;height:204px;}
.main .one{float:left;width:402px;}
.main .one span{line-height:19px;color:#999999;}
.main .two{float:left;width:305px;margin-left:20px;margin-right:18px;}
#News{text-align:left;margin:0 auto;line-height:24px;width:90%;float:left;margin-left:8px;background:url(../images/blfz_32.jpg) no-repeat right bottom;}
#News a{color:#7f7e7c;font-size:12px;width:220px;float:left;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:24px;padding-left:10px;}
#News a:hover{color:#000;}
.barnew{width:100%;height:24px;margin:0 auto;padding-bottom:0;background:url(../images/blfz_33.jpg) no-repeat 0 8px;}
.main .three{float:left;width:265px;}
.main .three .img_l{margin-right:5px;}
.main .three span{line-height:20px;color:#7f7e7c;float:left;display:block;width:125px;}
.main .three a{color:#999999}
.main .three a:hover{color:#333333;}
.main .products{width:1200px;margin:0 auto;}
.box{DISPLAY:inline;FLOAT:left;OVERFLOW:hidden;WIDTH:290px;COLOR:#666666;HEIGHT:250px;margin-left:15px;}
.box_title{width:290px;height:55px;background:#FFF;text-align:center;line-height:55px;}
#LeftArr{float:left;margin-top:80px;margin-right:30px;cursor:pointer;}
#RightArr{float:right;margin-top:80px;margin-left:10px;cursor:pointer;}
.box img{width:290px;height:200px;}
.box SPAN{DISPLAY:block;TEXT-ALIGN:center;WIDTH:125px;height:35px;color:#666;line-height:30px;}
.Cont{OVERFLOW:hidden;height:250px;width:1200px;margin:0 auto;float:left;}